{
  "verseBefore": "Mơnuĩh kamơi hã song bôh, nữn la pơlơi prõc apãt ganuar pãq dlòc dơgrữq pitao dơlãp dun-kayua.”",
  "verseAfter": "Mơnuĩh kamơi nữn sơai bôh nữn, nữn la sa voh palơi prong apãt akõq dơgrữq pitao dơlãp voh hlùq.\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-09T03:25:32.294Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
